.parallaxic-container {
	position: relative;
	z-index: 5;
}

.parallax-image-container {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
}

.parallax-image-container .parallaxic-image {
	position: absolute;
	top: 0;
	z-index: 4;
}

.parallax-stripe-inner {
	z-index: 5;
}
